Re: Authorization

if you have jaws later then the version ILM, or QLA, it should still authorize.

  ----- Original Message ----- 
  From: Jouie 
  To: Forum 
  Sent: Sunday, April 02, 2006 10:42 AM
  Subject: Authorization


  Hi,

  Is there something like multi-authorization term? That if you have JAWS 8.2 
for instance, if you install 7.0, it'll also become authorized. I know this is 
possible if you have an upgrade but, this multi-authorization thing, I have no 
idea. Our friend here introduced that to us. He authorized the JAWS 6.2 of one 
of my friends here and ask that friend not to install JAWS 7.0 for the reason 
that my friend just borrowed it to him and have to pay if he insists. That's 
the story.

  Jouie

  Regards,

  E-mail me at:

  jouiecel27@xxxxxxxxx

Other related posts: